/* 3octal.c - convert each byte to 3 octal digits (leading 0s) char/line */

/* boring.c - the classic filter */

#include <stdio.h>
#include <algol68.h>

int	c;

main()
BEGIN
	WHILE	( (c=getchar()) != EOF )
	DO	printf("%03o\n",c);
	OD
END
